/*LAYOUT*/
html, body 															{ background:#fff;font-size:100%; overflow-x:hidden}
.skip-btn 															{ display:none}
.header																{z-index: 999999 !important;}
#content  															{ margin-top:125px;}
#content.homepage  													{ margin-top:70px;}
#content .cell  													{ padding:0 30px;}
.half-height  														{ min-height:50vh}
.breadcrumbs  														{ text-align:center;margin:100px auto;}
.add-margin 														{ margin-bottom:100px}
.add-extra-col-padding 												{ padding:0 25px 0 25px}
.shorten-row 														{ max-width:1000px;margin:auto}
.divider 															{ padding:100px 0 100px 0;}
.landing-page-entry 												{ min-height:450px !important;}
.cell.large-9.add-border 											{ padding:0 50px 0 100px !important;}
.cell.large-8.add-border.green 										{ padding: 0 20px 40px 90px !important;}
.cell.large-8.add-border.purple 									{ padding: 0 20px 40px 90px !important;}
.subpage-callout 													{ height:200px;background:url(/wp-content/uploads/2019/11/gtown-landing-page-seal.png) left no-repeat;margin:75px auto}
.block 																{ height:175px;position:absolute;margin:-150px 0 0 0;}
.homepage-slider-bottom 											{ height:200px;background:#d30058 url(/wp-content/uploads/2020/03/seal-gtown.png) left no-repeat;}
.align-center 														{ text-align:center}
.side-padding														{padding: 0 75px 75px 75px;}
.side-padding-small													{padding: 0 35px;}
 

/*TYPOGRAPHY*/
h1  																{ font-size:3em;line-height:1.25em;font-family:adobe-caslon-pro,serif;font-style:normal;font-weight:400;color:#000;margin:0 0 20px 0;}
h2  																{ font-size:2em;line-height:1.4em;font-style:normal;font-weight:400;font-family:futura-pt,sans-serif;color:#041e42 }
h3  																{ font-size:3em;line-height:1.5em;font-style:normal;font-weight:400;font-family:adobe-caslon-pro,serif;color:#041e42;margin:0 0 10px 0;}
h4  																{ font-family:futura-pt,sans-serif;font-size:1.25em;line-height:1em;font-weight:700;margin:0;color:#000;}
p,li  																{ font-size:1.25em;line-height:1.3em;font-weight:400;font-family:futura-pt,sans-serif;font-style:normal;color:#041e42;}
u  																	{ color: #041e42;}
a 																	{ text-decoration:underline; color:#041e42}
a:hover 															{ color:#d30058;}
input:focus 														{ outline:1px solid #b1dbe2}
a:focus 															{ outline:1px solid #b1dbe2}
button 																{ font-weight:900;font-family:'Open Sans';font-size:18px !important;border:3px solid #EB542B;}
.buckets a 															{ text-decoration:underline;}
.buckets h2 														{ font-size:1em;background:#fff;display:block;padding:5px;position:absolute;margin:-60px auto;left:0;right:0;width:65%;color:#d30058;font-weight:400;line-height:1em; z-index: 9999;}
.buckets h2 a 														{ text-decoration:none; color: #d30058;}
.buckets h2 a:hover													{color: #041e42 !important; }
.buckets .wpb_column.vc_column_container:hover a					{color: #041e42 !important; }
.buckets .wpb_column.vc_column_container:hover a span				{color: #041e42 !important; }
.subpage-callout p 													{ color:#fff;font-size:1.8em;line-height:1.3em;font-weight:400;}
.call-out-caption h3 												{ font-size:1.6em;color:#041e42;font-weight:100;}
.section-header h2 													{ color:#fff}
.partner-title h4 													{ color:#fff}
.intro-copy p     													{ font-size: 1.8em; line-height: 1.3em;}
.intro-copy a:hover													{color: #000000;}
.partners-grid a:hover												{color: #76bfec;}
.pink-text h2														{ font-size: 3em; font-weight: 600; color: #d30058; font-family: adobe-caslon-pro,serif;}
.our-mission														{margin-bottom: 120px;}
.mobile-photo 														{  min-height: 300px;}
.swap 																{ display:flex;}


/*PAGE IMAGES & HEROES */
#page-image 														{ height:750px;top:0px;position:relative;width:100%;background-size:cover; background-position:center }
#page-image h1 														{ background:#fff;display:inline-block;color:#041e42;padding:30px 60px 0;border:0;margin:0 auto;bottom:0;left:0;right:0;position:absolute;width:max-content;font-weight:600; text-align: center;}
#homepage-slider h1 												{ color:#fff;}
#home-bottom														{ background-image: url(/wp-content/uploads/2019/08/georgetown-university-clouds-black-and-white.jpg);background-repeat: no-repeat; background-size: cover;  background-position: 50% 100%;}
#founding-partner p a												{color: #fff;}
#founding-partner p a:hover											{color: #041E42;}
.bio-pic 															{ margin-bottom: 75px;}

/*HEADER*/
.logo 																{ z-index:60;display:inline-block;margin:40px 20px;width:450px; position: absolute;}
.header 															{ background:#fff; position:fixed;z-index:99;top:0;width:100%; height: 125px;  webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -ms-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);}
.header-container 													{ margin:auto;position:relative;}
.header-container, .row												{ margin:auto;max-width:1440px;}
a.search-btn 														{ background:url('/wp-content/uploads/2020/06/gtown-search.png') no-repeat;display:block;width:75px;height:15px;position:absolute;right:40px;top:55px;}

/*MAIN NAV*/
.sfm-navicon-button 												{ visibility:hidden;display:none; z-index: 9999999999;}
#main-nav 															{ height:30px;margin:35px auto;display:inline-block;}
#main-nav ul 														{ margin:0;padding:0;}
#main-nav li												 		{ display:block;float:left;line-height:13px;min-height:10px;margin:0;padding:10px 0;position:relative;}
#main-nav li a 														{ display:block;height:auto;line-height:10px;padding:10px;font-family:futura-pt,sans-serif;font-weight:400;font-style:normal;font-size:18px;color:#d30058;text-align:left;}
#main-nav li a:hover												{color:#041e42}
#main-nav li ul li a:hover 											{ color:#fff !important}
#main-nav li ul li:hover 											{ color:#fff;background:#76bfec}
#main-nav ul ul 													{ display:none;position:absolute;top:50px;}
#main-nav ul ul li 													{ float:none;width:200px;}
#main-nav ul ul li a 												{ color:#fff; line-height:24px;}
#main-nav ul li:hover > ul 											{ display:block;}
#main-nav ul ul li ul 												{ background:#d30058;left:200px;top:0;}
#main-nav ul ul li ul li ul 											{ background:#000;}
.menu .active>a 													{  background:none;font-weight:700 !important;}
ul.sub-menu 														{ background:#041e42;}
.sub-menu li a 														{ padding:0 5px 0 15px !important;}
.sub-menu li 														{ border-bottom:1px solid rgba(255,255,255,.5)}
.sub-menu li:last-child 											{ border-bottom:0}

/*BREADCRUMBS*/
.breadcrumbs a 														{ color: #d30058; text-decoration:underline;}
.breadcrumbs p 														{ text-transform:uppercase;text-transform:uppercase;font-size:.9em;font-weight:700;}
.breadcrumb_last, .breadcrumbs a 									{ padding:0 5px; font-size: 15px;}

/*FOOTER*/
#footer 															{ position:relative}
#footer p 															{ color:#fff;margin:0}
#footer li 															{ list-style-type:none;margin:0 0 10px 0}
#footer ul 															{ margin:0;}
#footer a 															{ color:#fff;text-decoration:underline;}
#footer a:hover 													{ color:#76bfec;}
#footer li a.twitter 												{ background:url(/wp-content/uploads/2019/09/twitter-icon.png) left center no-repeat;padding:0 0 0 30px}
#footer li a.linkedin 												{ background:url(/wp-content/uploads/2019/09/linkedin-icon.png) left center no-repeat;padding:0 0 0 30px}
.footer-content p 													{ margin:0 0 20px 0 !important;}
p.address 															{ font-family:"adobe-caslon-pro";font-style:italic}

/*TEAM PAGE*/
#content.team 														{ padding-bottom:100px}
#content.team h2 													{ font-family:"adobe-caslon-pro";font-weight:700;margin:0;color:#041e42;}
#content.team h3 													{ font-family:"adobe-caslon-pro";font-size:24px;line-height:28px;color:#041e42;}
.team-row p a 														{ text-decoration: none; color: #041e42 !important; border-bottom: 1px solid #041e42;}
.team-row p a:after 												{ margin-top: -18px; content: ""; display: block;}
.team-row p a:hover 												{ color: #000000 !important; border-bottom: 1px solid #041e42; border-bottom: 1px solid #000000;}
.team-row 															{ background:url(/wp-content/uploads/2020/04/news-pg-bg.png) bottom repeat-x;margin-bottom:100px;}
.team-grid-bg 														{ background-image:url(/wp-content/uploads/2019/09/team-grid-bg-small.png);background-position:bottom !important;background-repeat:no-repeat !important;background-size:900px;}
.team-row .wpb_single_image img 									{ max-width:90%;}
.team-title 														{ font-size:1.25em;line-height:1.2em;font-weight:100;font-family:futura-pt,sans-serif;font-style:normal;color:#000;}
.team-blue															{background:url(/wp-content/uploads/2020/03/Blue_50x393.jpg) top left no-repeat}

/*TEAM PAGE*/
#content.news 														{ padding-bottom:50px}
#content.news h2													{ line-height:1.3em; margin-top: -10px;}
.news-row 															{ background:url(/wp-content/uploads/2020/04/news-pg-bg.png) bottom repeat-x;margin-bottom:100px;}
.news-row  p, .news-row li 											{ font-size: 1em; line-height: 1.5em; margin:0 0 5px 0}
.news-row a															{color: #041e42 !Important;}
.news-row a:hover													{color: #000000 !important;}

/*EVENT PAGE*/
.event-title p 														{ font-size:2em;color:#041e42;font-weight:100;}
.event-date p 														{ font-size:1.5em;color:#041e42;}
.event-information p 												{ font-size:1em;color:#041e42;font-style:italic;font-family:adobe-caslon-pro,serif;}

/*COLORS*/
.blue 																{ background:url(/wp-content/uploads/2020/05/HomeNewBlue.png) bottom repeat-x}
.blue-vertical														{ background:url(/wp-content/uploads/2020/06/blue-bg-vert-1.png) top left repeat-y}
.green 																{ background:url(/wp-content/uploads/2020/03/Blue_50x499.jpg) top left no-repeat}
.blue-big															{ background:url(/wp-content/uploads/2020/06/blue-bar-big.png) top left repeat-y}
.pink-short 														{ background:url(/wp-content/uploads/2019/08/pink-bg-vert.jpg) top left no-repeat}
.purple 															{ background:url(/wp-content/uploads/2020/03/Blue_50x393.jpg) top left no-repeat}
.add-lightblue-border    { background:url(/wp-content/uploads/2020/06/LIGHTBLUEBAR.png) bottom center repeat-x;}
.add-blue-border    { background:url(/wp-content/uploads/2020/06/blue-bar-hor.png) bottom center repeat-x;}
.border-row         { min-height:500px}










